Page 22 of 37 FirstFirst ... 12202122232432 ... LastLast
Results 211 to 220 of 365

Thread: Current Versions

  1. #211
    Ross-Tech Employee
    Join Date
    Jan 2014
    Location
    USA
    Posts
    906
    Post Thanks / Like
    Bump for DS 10000042
    * Updated label and chassis data

  2. Likes Uwe liked this post
  3. #212
    Verified VCDS User
    Join Date
    Aug 2014
    Location
    Oswego, IL
    Posts
    68
    Post Thanks / Like
    I'm really confused by what's going on with the updates . . . I fired up my MacBook Air in BootCamp running Windows 10 Home recently and received a notice that VCDS release 15.7.4 is available. It uploaded in the background but I didn't have the HEX-NET interface so I shut down after the update. Today I attempted to use the device on my wife's new '16 Golf TSI SE HB and each time I attempt to update via the <Port and Protocols Options> test tab for USB I receive a message stating port status OK, interface found version: CB 0.4215.4, FW: 0.223, WiFi: 310C Status Firmware Update Required! IP:10.0.1.83, K1: NO POWER, K2: NO POWER, CAN: Testing, VBat: 0.03V, Vlgn: 0.02 Press [OK] to open VCDS-Mobile firmware update. Press [Cancel] to abort.

    So I press [OK] and it shows a file downloading (HexNetConfig.jar, 5.16MB) and I receive a dialogue box asking my in Internet Explorer "What do you want to do with HexNetConfig.jar?" My options are Open, Save and Save As. When I attempt to launch the HexNetConfig.jar it takes me to an Internet Explorer page stating the it "Can't reach this page"

    Do I need to force Windows 10 to launch the HexNetConfig.jar download to open in another app and, if so, how do I go about that process?

    I'm sure there is a very quick & easy solution . . . I just haven't figured it out yet!

    Thanks in advance for your assistance!!!

    Sincerely,
    Paul
    '16 Golf Sportwagen TSI SEL, '16 Golf TSI SE HB, '17 Golf Wolfsburg HB

  4. #213
    Ross-Tech Employee
    Join Date
    Jan 2014
    Location
    Lansdale, PA
    Posts
    176
    Post Thanks / Like
    The HEX-NET Config utility currently requires Java. Go to java.com and download the latest release.

  5. #214
    Verified VCDS User
    Join Date
    Aug 2014
    Location
    Oswego, IL
    Posts
    68
    Post Thanks / Like
    Quote Originally Posted by Santos View Post
    The HEX-NET Config utility currently requires Java. Go to java.com and download the latest release.
    Yes, I downloaded the most recent version of Java hence the reason why I'm asking why it is attempting to open in Internet Explorer instead of a different app.
    '16 Golf Sportwagen TSI SEL, '16 Golf TSI SE HB, '17 Golf Wolfsburg HB

  6. #215
    Ross-Tech Employee
    Join Date
    Jan 2014
    Location
    Lansdale, PA
    Posts
    176
    Post Thanks / Like
    the file association with your windows 10 is not correct. Quick fix appears to be reinstall java. You can also manually launch the file using command line. See this microsoft forum post for more info. http://answers.microsoft.com/en-us/w...e202902?auth=1

  7. #216
    Benevolent Dictator Uwe's Avatar
    Join Date
    Jan 2014
    Location
    Earth
    Posts
    27,051
    Post Thanks / Like
    Blog Entries
    1
    Windows 8.1 and 10 sometimes botch up the .JAR file associations. There was a fairly straightforward downloadable fix for that, but I'll be darned if I can find it right now.

    -Uwe-
    The engineering problems are likely insurmountable. It would be like proposing to land a rocket booster section on a barge floating in the middle of the ocean.

  8. #217
    Ross-Tech Employee
    Join Date
    Jan 2014
    Location
    Lansdale, PA
    Posts
    176
    Post Thanks / Like
    Quote Originally Posted by Uwe View Post
    Windows 8.1 and 10 sometimes botch up the .JAR file associations. There was a fairly straightforward downloadable fix for that, but I'll be darned if I can find it right now.

    -Uwe-
    Found it! http://johann.loefflmann.net/en/soft...fix/index.html

  9. Likes Uwe, McSpiffy, Dana liked this post
  10. #218
    Verified VCDS User
    Join Date
    Aug 2014
    Location
    Oswego, IL
    Posts
    68
    Post Thanks / Like
    Thanks - I'll give it a shot!!!
    '16 Golf Sportwagen TSI SEL, '16 Golf TSI SE HB, '17 Golf Wolfsburg HB

  11. #219
    Verified VCDS User
    Join Date
    Aug 2014
    Location
    Oswego, IL
    Posts
    68
    Post Thanks / Like
    Quote Originally Posted by McSpiffy View Post
    Thanks - I'll give it a shot!!!
    Jarfix worked perfectly!

    The next twist is no matter how many times I try updating (attempted both USB ports without success) I receive an error stating, "Version mismatch detected. Update may have failed." In the dialogue box it shows the following:
    Update found!
    Updated rod data needed

    Changeling:
    Applying update . . .
    Downloading BL
    Downloading DS update
    Unpacking DS update
    Version mismatch detected. Update may have failed.

    Current versions
    CB: 0.4313
    FW: 0.238
    CFB: 0.10
    BL: 0.26
    DS: 10000042

    New versions
    BL: 0.27

    I tried downloading the HexNet.jar again and launch but I receive the same error.

    Not sure if its worth removing the software and re-installing or if that will cause an issue.

    Thanks in advance for your help - I really appreciate it!
    Last edited by McSpiffy; 05-03-2016 at 09:10 PM.
    '16 Golf Sportwagen TSI SEL, '16 Golf TSI SE HB, '17 Golf Wolfsburg HB

  12. Likes Dana liked this post
  13. #220
    Ross-Tech Employee Dana's Avatar
    Join Date
    Jan 2014
    Location
    United States
    Posts
    3,899
    Post Thanks / Like
    We should stick that link in the FAQ or 1st post. I couldn't run Java on a clean (non-upgraded, freshly formatted partition) Win 10 PC until I ran it a while ago. I don't think reinstalling windows would have helped in my case since the botch existed from the beginning with that OS.

  14. Likes Eric, Uwe liked this post

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •